<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="http://tempuri.org/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tm="http://microsoft.com/wsdl/mime/textMatching/" xmlns:s="http://www.w3.org/2001/XMLSchema" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" targetNamespace="http://tempuri.org/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <s:schema elementFormDefault="qualified" targetNamespace="http://tempuri.org/">
      <s:element name="Login">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="LoginResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="LoginResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="getRole">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="App" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="getRoleResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="getRoleResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="appList">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="appListResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="appListResult" type="tns:ArrayOfString" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:complexType name="ArrayOfString">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="unbounded" name="string" nillable="true" type="s:string" />
        </s:sequence>
      </s:complexType>
      <s:element name="LogOut">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="LogOutResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="LogOutResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="getEmail">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="usernames" type="tns:ArrayOfString" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="getEmailResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="getEmailResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regCreate">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="CompanyName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Address" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="CompanyAddress" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Email" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="ContactPerson" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Telephone" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Faximile" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="MobilePhone" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regCreateResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="regCreateResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regUpdate">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="CompanyName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Address" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="CompanyAddress" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Email" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="ContactPerson" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Telephone" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Faximile" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="MobilePhone" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regUpdateResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="regUpdateResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regDelete">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="UserEmail" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regDeleteResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="regDeleteResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regIsExist">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="UserEmail" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="regIsExistResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="regIsExistResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="genNewUser">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Email" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="genNewUserResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="genNewUserResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="genNewPass">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Email" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="genNewPassResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="genNewPassResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="IsDefaultAppExist">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="UserEmail" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="IsDefaultAppExistResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="IsDefaultAppExistResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="UpdateDefaultApp">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="DefaultApplication" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="UpdateDefaultAppResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="UpdateDefaultAppResult" type="s:boolean" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="getDefaultApp">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="UserName" type="s:string" />
            <s:element minOccurs="0" maxOccurs="1" name="Password" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="getDefaultAppResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="getDefaultAppResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
    </s:schema>
  </wsdl:types>
  <wsdl:message name="LoginSoapIn">
    <wsdl:part name="parameters" element="tns:Login" />
  </wsdl:message>
  <wsdl:message name="LoginSoapOut">
    <wsdl:part name="parameters" element="tns:LoginResponse" />
  </wsdl:message>
  <wsdl:message name="getRoleSoapIn">
    <wsdl:part name="parameters" element="tns:getRole" />
  </wsdl:message>
  <wsdl:message name="getRoleSoapOut">
    <wsdl:part name="parameters" element="tns:getRoleResponse" />
  </wsdl:message>
  <wsdl:message name="appListSoapIn">
    <wsdl:part name="parameters" element="tns:appList" />
  </wsdl:message>
  <wsdl:message name="appListSoapOut">
    <wsdl:part name="parameters" element="tns:appListResponse" />
  </wsdl:message>
  <wsdl:message name="LogOutSoapIn">
    <wsdl:part name="parameters" element="tns:LogOut" />
  </wsdl:message>
  <wsdl:message name="LogOutSoapOut">
    <wsdl:part name="parameters" element="tns:LogOutResponse" />
  </wsdl:message>
  <wsdl:message name="getEmailSoapIn">
    <wsdl:part name="parameters" element="tns:getEmail" />
  </wsdl:message>
  <wsdl:message name="getEmailSoapOut">
    <wsdl:part name="parameters" element="tns:getEmailResponse" />
  </wsdl:message>
  <wsdl:message name="regCreateSoapIn">
    <wsdl:part name="parameters" element="tns:regCreate" />
  </wsdl:message>
  <wsdl:message name="regCreateSoapOut">
    <wsdl:part name="parameters" element="tns:regCreateResponse" />
  </wsdl:message>
  <wsdl:message name="regUpdateSoapIn">
    <wsdl:part name="parameters" element="tns:regUpdate" />
  </wsdl:message>
  <wsdl:message name="regUpdateSoapOut">
    <wsdl:part name="parameters" element="tns:regUpdateResponse" />
  </wsdl:message>
  <wsdl:message name="regDeleteSoapIn">
    <wsdl:part name="parameters" element="tns:regDelete" />
  </wsdl:message>
  <wsdl:message name="regDeleteSoapOut">
    <wsdl:part name="parameters" element="tns:regDeleteResponse" />
  </wsdl:message>
  <wsdl:message name="regIsExistSoapIn">
    <wsdl:part name="parameters" element="tns:regIsExist" />
  </wsdl:message>
  <wsdl:message name="regIsExistSoapOut">
    <wsdl:part name="parameters" element="tns:regIsExistResponse" />
  </wsdl:message>
  <wsdl:message name="genNewUserSoapIn">
    <wsdl:part name="parameters" element="tns:genNewUser" />
  </wsdl:message>
  <wsdl:message name="genNewUserSoapOut">
    <wsdl:part name="parameters" element="tns:genNewUserResponse" />
  </wsdl:message>
  <wsdl:message name="genNewPassSoapIn">
    <wsdl:part name="parameters" element="tns:genNewPass" />
  </wsdl:message>
  <wsdl:message name="genNewPassSoapOut">
    <wsdl:part name="parameters" element="tns:genNewPassResponse" />
  </wsdl:message>
  <wsdl:message name="IsDefaultAppExistSoapIn">
    <wsdl:part name="parameters" element="tns:IsDefaultAppExist" />
  </wsdl:message>
  <wsdl:message name="IsDefaultAppExistSoapOut">
    <wsdl:part name="parameters" element="tns:IsDefaultAppExistResponse" />
  </wsdl:message>
  <wsdl:message name="UpdateDefaultAppSoapIn">
    <wsdl:part name="parameters" element="tns:UpdateDefaultApp" />
  </wsdl:message>
  <wsdl:message name="UpdateDefaultAppSoapOut">
    <wsdl:part name="parameters" element="tns:UpdateDefaultAppResponse" />
  </wsdl:message>
  <wsdl:message name="getDefaultAppSoapIn">
    <wsdl:part name="parameters" element="tns:getDefaultApp" />
  </wsdl:message>
  <wsdl:message name="getDefaultAppSoapOut">
    <wsdl:part name="parameters" element="tns:getDefaultAppResponse" />
  </wsdl:message>
  <wsdl:portType name="ServiceSoap">
    <wsdl:operation name="Login">
      <wsdl:input message="tns:LoginSoapIn" />
      <wsdl:output message="tns:LoginSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="getRole">
      <wsdl:input message="tns:getRoleSoapIn" />
      <wsdl:output message="tns:getRoleSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="appList">
      <wsdl:input message="tns:appListSoapIn" />
      <wsdl:output message="tns:appListSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="LogOut">
      <wsdl:input message="tns:LogOutSoapIn" />
      <wsdl:output message="tns:LogOutSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="getEmail">
      <wsdl:input message="tns:getEmailSoapIn" />
      <wsdl:output message="tns:getEmailSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="regCreate">
      <wsdl:input message="tns:regCreateSoapIn" />
      <wsdl:output message="tns:regCreateSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="regUpdate">
      <wsdl:input message="tns:regUpdateSoapIn" />
      <wsdl:output message="tns:regUpdateSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="regDelete">
      <wsdl:input message="tns:regDeleteSoapIn" />
      <wsdl:output message="tns:regDeleteSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="regIsExist">
      <wsdl:input message="tns:regIsExistSoapIn" />
      <wsdl:output message="tns:regIsExistSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="genNewUser">
      <wsdl:input message="tns:genNewUserSoapIn" />
      <wsdl:output message="tns:genNewUserSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="genNewPass">
      <wsdl:input message="tns:genNewPassSoapIn" />
      <wsdl:output message="tns:genNewPassSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="IsDefaultAppExist">
      <wsdl:input message="tns:IsDefaultAppExistSoapIn" />
      <wsdl:output message="tns:IsDefaultAppExistSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="UpdateDefaultApp">
      <wsdl:input message="tns:UpdateDefaultAppSoapIn" />
      <wsdl:output message="tns:UpdateDefaultAppSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="getDefaultApp">
      <wsdl:input message="tns:getDefaultAppSoapIn" />
      <wsdl:output message="tns:getDefaultAppSoapOut" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="ServiceSoap" type="tns:ServiceSoap">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="Login">
      <soap:operation soapAction="http://tempuri.org/Login" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="getRole">
      <soap:operation soapAction="http://tempuri.org/getRole" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="appList">
      <soap:operation soapAction="http://tempuri.org/appList" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="LogOut">
      <soap:operation soapAction="http://tempuri.org/LogOut" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="getEmail">
      <soap:operation soapAction="http://tempuri.org/getEmail" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regCreate">
      <soap:operation soapAction="http://tempuri.org/regCreate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regUpdate">
      <soap:operation soapAction="http://tempuri.org/regUpdate" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regDelete">
      <soap:operation soapAction="http://tempuri.org/regDelete" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regIsExist">
      <soap:operation soapAction="http://tempuri.org/regIsExist" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="genNewUser">
      <soap:operation soapAction="http://tempuri.org/genNewUser" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="genNewPass">
      <soap:operation soapAction="http://tempuri.org/genNewPass" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="IsDefaultAppExist">
      <soap:operation soapAction="http://tempuri.org/IsDefaultAppExist" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="UpdateDefaultApp">
      <soap:operation soapAction="http://tempuri.org/UpdateDefaultApp" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="getDefaultApp">
      <soap:operation soapAction="http://tempuri.org/getDefaultApp" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:binding name="ServiceSoap12" type="tns:ServiceSoap">
    <soap12:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="Login">
      <soap12:operation soapAction="http://tempuri.org/Login" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="getRole">
      <soap12:operation soapAction="http://tempuri.org/getRole" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="appList">
      <soap12:operation soapAction="http://tempuri.org/appList" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="LogOut">
      <soap12:operation soapAction="http://tempuri.org/LogOut" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="getEmail">
      <soap12:operation soapAction="http://tempuri.org/getEmail" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regCreate">
      <soap12:operation soapAction="http://tempuri.org/regCreate" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regUpdate">
      <soap12:operation soapAction="http://tempuri.org/regUpdate" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regDelete">
      <soap12:operation soapAction="http://tempuri.org/regDelete" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="regIsExist">
      <soap12:operation soapAction="http://tempuri.org/regIsExist" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="genNewUser">
      <soap12:operation soapAction="http://tempuri.org/genNewUser" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="genNewPass">
      <soap12:operation soapAction="http://tempuri.org/genNewPass" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="IsDefaultAppExist">
      <soap12:operation soapAction="http://tempuri.org/IsDefaultAppExist" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="UpdateDefaultApp">
      <soap12:operation soapAction="http://tempuri.org/UpdateDefaultApp" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="getDefaultApp">
      <soap12:operation soapAction="http://tempuri.org/getDefaultApp" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="Service">
    <wsdl:port name="ServiceSoap" binding="tns:ServiceSoap">
      <soap:address location="http://10.16.25.102:8083/Service.asmx" />
    </wsdl:port>
    <wsdl:port name="ServiceSoap12" binding="tns:ServiceSoap12">
      <soap12:address location="http://10.16.25.102:8083/Service.asmx" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>